Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:23 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sumaiyya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumaiyya Bot:  Hi Sumaiyya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4555874892 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  033522204            10:56 AM, 03rd May                     sumaiyya                    Ok           10:57 AM, 03rd May                   Ahmed                   Hi Sumaiyya ,Good day Thank you for contacting us. I'm Ahmed . I will be happy to help you .           10:58 AM, 03rd May                   Ahmed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:58 AM, 03rd May                     sumaiyya                    Ok..sure           10:58 AM, 03rd May                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           10:59 AM, 03rd May                   Ahmed                   We sincerely apologize for any inconvenience caused,           10:59 AM, 03rd May                   Ahmed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on it           10:59 AM, 03rd May                   Ahmed                   to deliver the order ASAP           11:00 AM, 03rd May                     sumaiyya                    Want to know that whem will I receive my parcel           11:00 AM, 03rd May                   Ahmed                   I am sorry i can not give you the date without contact our team           11:01 AM, 03rd May                   Ahmed                   So i will contact them and they will do the needful           11:02 AM, 03rd May                     sumaiyya                    Ok...           11:02 AM, 03rd May                     sumaiyya                    Thank u           11:02 AM, 03rd May                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:03 AM, 03rd May                     sumaiyya                    Should i wait for it..           11:03 AM, 03rd May                   Ahmed                   We will contact you in your email ID [email-masked]           11:03 AM, 03rd May                     sumaiyya                    Ok..           11:04 AM, 03rd May                   Ahmed                   We thank you for your understanding and cooperation. ​           11:04 AM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2500167